@font-face {
  font-family: 'RobotoBlack';
  src: local('RobotoBlack'), url(./../Assets/Fonts/Roboto-Black.ttf) format('truetype');
}
  
@font-face {
  font-family: 'RobotoBold';
  src: local('RobotoBold'), url(./../Assets/Fonts/Roboto-Bold.ttf) format('truetype');
}

@font-face {
  font-family: 'RobotoBoldItalic';
  src: local('RobotoBoldItalic'), url(./../Assets/Fonts/Roboto-BoldItalic.ttf) format('truetype');
}

@font-face {
  font-family: 'RobotoRegular';
  src: local('RobotoRegular'), url(./../Assets/Fonts/Roboto-Regular.ttf) format('truetype');
}

@font-face {
  font-family: 'RobotoItalic';
  src: local('RobotoItalic'), url(./../Assets/Fonts/Roboto-Italic.ttf) format('truetype');
}

@font-face {
  font-family: 'RobotoMedium';
  src: local('RobotoMedium'), url(./../Assets/Fonts/Roboto-Medium.ttf) format('truetype');
}

@font-face {
  font-family: 'RobotoMediumItalic';
  src: local('RobotoMediumItalic'), url(./../Assets/Fonts/Roboto-MediumItalic.ttf) format('truetype');
}

@font-face {
  font-family: 'RobotoLight';
  src: local('RobotoLight'), url(./../Assets/Fonts/Roboto-Light.ttf) format('truetype');
}


@font-face {
  font-family: 'RobotoThin';
  src: local('RobotoThin'), url(./../Assets/Fonts/Roboto-Thin.ttf) format('truetype');
}